:root{
    --main-link-underline-color:#ff9d67;
    --main-compare-table-btn: #23afaf;
    --main-summary-backgroud: #ff6001;
    --short-title-color: #ff6300;
}
h1, .h1, .h1, h2, .h2, .h2, h3, .h3, .h3 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.page-header h1 { color: #fff; }
.page-header .heading { color: #fff; font-size: calc(1.425rem + 2.1vw); font-weight: 700 !important; }
.page-header div { color: #fff; }
.subpage header { margin-bottom: 15px; }
.subpage header .page-header { min-height: 200px !important; }
.subpage header .page-header .text-center { text-align: left !important; width: 100%; margin-bottom: -60px !important; }
.subpage header .page-header .subheading { font-family: "Roboto Slab", sans-serif; font-size: 2rem; line-height: 1.25; letter-spacing: -0.05rem; }
@media (max-width: 576px) {
    .navbar { margin: 0px !important; }
    .navbar .container { padding: 0px 5px; }
    .subpage header .page-header { min-height: 150px !important; }
    .review-section .block_box { padding: 0px; background-color: transparent; border:none; }
    .review-section .block_box .product-item { background-color: #fff; }
    .review-section > .row > .col-md-9 { padding-left: 10px; padding-right: 10px; }
}
.home_feature_section{
    width:150px;
    padding: 20px;
    margin: 0 auto !important;
}
.home_feature_section .icon{
    height: 60px;
    font-size: 60px;
    line-height: 60px;
    width: 60px;
}
@media (min-width: 768px) {
    .list-single-main-item.fl-wrap.block_box {
        padding: 30px
    }
}
.logo{
    width: 250px;
}

.card.match-height > a {
    position: relative;
    padding-bottom: 100%;
}
.card-img-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.card.match-height > a {
    position: relative;
    padding-bottom: 52.5%;
}
.page-header h1.fw-bolder{
    padding-top:30px;
}
.post-nav-wrap{
    display: flex;
    justify-content: center;
}
.post-nav-next{
    text-align: right;
}

.post-nav-wrap {
    justify-content: space-between;
}
p{
    color:#222;
    font-weight: 400;
}
.review-article ul li{
    color:#222;
    font-weight: 400;
    word-break: break-word;
}
.review-article{
    color:#222;
    font-weight: 400;
}
.review-article h2{
    text-transform: capitalize;
    font-size: 1.9rem;
}
.review-article h3{
    text-transform: capitalize;
    font-size: 1.5rem;
}
.review-article h1{
    margin-bottom: 1.5rem;
}
.blur-shadow-image{
    position:relative;
    display:block
}
.blur-shadow-image::before{
    content: '';
    display:block;
    padding-bottom: 75%
}
.blur-shadow-image img{
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    object-fit:contain
}
.review-article img {
    display: inline-block
}

.trending-proscons-review .pros, .trending-proscons-review .cons {
    padding: 15px;
    font-size: 16px;
    color: #000;
    margin: 15px 0;
}
.trending-proscons-review .pros{
    background-color: #f1fbfb;
}
.trending-proscons-review .cons{
    background-color: #fbfaf1;
}
.trending-proscons-review .pros span, .trending-proscons-review .cons span {
    display: block;
    line-height: 1.7;
    margin-bottom: 7px;
}
.trending-proscons-review ul li {
    position: relative;
    text-indent: 25px;
    display: block;
}
.gold{
    /*color:#FFD700*/
    color:#f8d101
}



.litho-sc-block{
    border: 1px solid #ccc;
    padding: 50px;
    position: relative;
    /*max-width: 700px;*/
    margin: 25px auto;
    background:white;
}
.litho-sc-block p{
    margin-bottom: 0;
    margin-top: 7px;
    color: #191919;
    font-size: 1.125rem;
}
.litho-sc-block p a{
    color: #191919;
    text-decoration: underline;
    text-decoration-color: var(--main-link-underline-color);;
    transition: all 0.1s linear;
    text-decoration-thickness:2px;
    font-weight:bold;
}
.litho-sc-block p a.jump-link{
    text-decoration: none;
}
.litho-sc-block p a.jump-link:hover{
    text-decoration: underline;
    text-decoration-color: var(--main-link-underline-color);;
    transition: all 0.1s linear;
}
.litho-sc-block p em{
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #333;
}
.mntl-text-bloc{
    padding: 2px 10px;
    font-size: 22px;
    position: absolute;
    top: -17px;
    left: -8px;
    color: #fff;
    display: inline-block;
}
.mntl-text-bloc span{
    position: relative;
    z-index: 1;
}
.mntl-text-bloc:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ff6001;
    transform: skew(-15deg);
    z-index: 0;
}

.ftb_out p{
    font-size:1.125rem!important;
}

@media(max-width: 1000px){
    .litho-sc-block{
        padding: 40px;
    }
}

@media(max-width: 767px){
    .litho-sc-block{
        padding: 30px;
    }
}

.ic-rr{
    stroke: var(--main-link-underline-color);
    transform: rotate(90deg);
    width:1.2rem;
    height:1.2rem;
    margin-top:-3px;
}
a svg.ic-rr:hover{
    stroke:#0197fd
}
.jumplink-link{
    padding:5px 0 5px 0;
}
.jumplink-link a{
    line-height: 1rem;
    color: #000;
    text-underline-offset: 0.125rem;
    cursor: pointer;
    text-decoration: underline;
    font-size:.9rem;
}
.jumplink-link a:hover{
    text-decoration: none;
    background: 0 0;
}
.aff-disclosure-head{
    font-size: 14px;
    font-style: italic;
    padding-bottom:15px;
}
a.btn.daily-deal-btn{
    color:white!important;
}
.heading-image figcaption{
    font-size: 12px;
}
.heading-image img{
    max-width: 100%;
    max-height: 350px;
}

.litho-sc-block h2.summary-heading{
    margin: 0 auto 0 auto;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    position: relative;
    color: white;
    letter-spacing:0;
}

.review-article nav.nav.mb-20{
    margin-bottom: 20px;
}
footer.footer .no-list-style .pull-left.mr-15 {
    font-size: .9rem;
    font-weight: 500;
}
.review-article h5 b{
    color:var(--short-title-color);
}
.review-article .ftb_out a, .review-article .conclusion a, .review-article .related a{
    color: var(--main-link-underline-color);
    text-decoration: underline;
    text-decoration-color: var(--main-link-underline-color);
    transition: all 0.1s linear;
    font-weight:500;
}
.review-article .ftb_out a:hover,.review-article .conclusion a:hover,.review-article .related a:hover {
    color: #ed5a62;
    text-decoration: none;
}


.breadcrumbs {
    padding:10px;
    text-align: left;
    font-weight: bold;
}
.breadcrumbs a {
    text-decoration: none;
    color: #292929;
    line-height: 1.5;
    font-size: 12px;
}
.breadcrumbs a:hover {
    color: #0197fd;
}
.bseparator {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.mt--3{
    margin-top:-15px

}
.review-article .author img{
    display: block;
    height: 100px;
    object-fit: cover;
    width: 100px;
    max-height: 100px;
}
.review-article .author a{
    color: #373e44;
    text-decoration: underline;
    text-decoration-color: #373e44;
    transition: all 0.1s linear;
    font-weight:500;
}
.review-article .author a:hover {
    color: #ed5a62;
    text-decoration: none;
}
.review-article .author .avt{
    float:none;
    display:block;
    margin:auto
}
.author-wrapper .author-avt{
    width: 160px;
    height: 160px;
}
.author-wrapper .author-avt img.rounded-circle.avt{
    display: block;
    height: 160px;
    object-fit: cover
}

.author-top a{
    color:#7d93b2
}
.author-top a:hover{
    color: #ed5a62;
}
.pagination{
    flex-wrap:wrap;
}

.homepage .page-header{
    min-height:600px;
    height:600px;
}

.bottom-review .widget-posts-img img{
    max-height:150px;
    width:auto
}
.navbar {
    box-shadow: 0 1px 7px 0 rgb(67 67 67 / 28%) !important;
}

.widget-posts-descr h4{
    font-weight: 500;
}
.review-article a{
    color: #344767;
}
.review-article a:hover{
    color: #e91e63;
}
.product-item img {
    display: block !important;
    max-height: 200px;
    margin: auto;
    object-fit: contain;
}
.review-article blockquote {
    padding-left: 20px;
    border-left: 5px solid #ccc;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}

.more-info .rv{
    margin-left:5px;
    margin-right:5px;
}
.more-info .rv p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.review-article a.btn.btn-check-price {
    background: #F8BD38;
    border-radius: 6px;
    font-weight: bold;
    color: black;
    font-size: 15px;
    width: 100%;
    outline: none;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.rating-score.good:before {
    content: '';
    box-shadow: none;
    background: url(../img/checkmark-large.svg) no-repeat center center;
    -webkit-background-size: 25px;
    color: green;
    background-size: 25px;
    left: 100%;
    z-index: 1;
    margin-left: 10px;
    position: absolute;
    top: 4px;
    width: 30px;
    height: 30px;
}
.rating-score span {
    color: green;
    font-size: 40px;
}

.rating-score span {
    position: relative;
    display: flex;
    font-weight: bold;
    z-index: 2;
}
.rating-score.good {
    background: transparent;
    position: relative;
    overflow: inherit;
    margin:0 auto;
}
.rating-score.good {
    background: transparent;
    color: var(--rating-color-good);
}
.rating-score::after{
    all: unset;
}
.border-left{border-left:1px solid rgba(78,137,175,.15)}

.more-info.lvl1 .rv p:before {
    content: "\f058";
    padding-right: 7px;
    color: green;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
}

@media only screen and  (max-width: 767px) {
    .mshow {
        display: block;
    }

    .mhide {
        display: none;
    }
}
